2019-08-19 03:17 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001983NetSurf[All Projects] Generalpublic2019-08-02 21:10
ReporterTony Moore 
Assigned ToDaniel Silverstone 
SeverityfeatureReproducibilityN/A 
StatusresolvedResolutionfixed 
Product Version 
Target Version3.10Fixed in Version3.10 
Summary0001983: history window - open scrolled to the current thumbnail
DescriptionProblem:
When the History window contains more than half a dozen thumbnails,
part of it will be off-screen, making it necessary to move the History
window back on-screen, and use the scrollbars, to locate the current
thumbnail.

Suggestion:
The History window should open entirely on-screen, and should be
scrolled so that the current thumbnail is visible.
Additional Informationold_coaster added a note on Fri Oct 5 11:36:01 2007

> History window now opens entierly on-screen.
Yes, it does - many thanks.
> Renaming tracker item for the other issue.
OK

Tony

tlsa added a note on Fri Oct 5 09:37:25 2007

History window now opens entierly on-screen. Renaming tracker item for the other issue.

Imported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=1365034 on Tue Dec 10 17:34:13 2013

TagsNo tags attached.
Fixed in CI build #4765
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Tony Moore

~0000199

Tony Moore (reporter)

The History window now opens entirely on-screen, but it should be
scrolled so that the current thumbnail is visible.

Tony
Daniel Silverstone

~0002058

Daniel Silverstone (administrator)

This is now implemented.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-24 14:41 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-24 14:41 Vincent Sanders Reproducibility have not tried => N/A
2013-12-24 14:41 Vincent Sanders Status assigned => acknowledged
2013-12-24 14:41 Vincent Sanders Resolution no change required => open
2013-12-24 14:41 Vincent Sanders Description Updated View Revisions
2013-12-24 14:41 Vincent Sanders Additional Information Updated View Revisions
2014-02-09 16:54 Tony Moore Note Added: 0000199
2019-08-02 21:10 Daniel Silverstone Assigned To => Daniel Silverstone
2019-08-02 21:10 Daniel Silverstone Status acknowledged => resolved
2019-08-02 21:10 Daniel Silverstone Resolution open => fixed
2019-08-02 21:10 Daniel Silverstone Fixed in Version => 3.10
2019-08-02 21:10 Daniel Silverstone Target Version => 3.10
2019-08-02 21:10 Daniel Silverstone Fixed in CI build # => 4765
2019-08-02 21:10 Daniel Silverstone Note Added: 0002058
+Issue History